Subject: VOTE to break TIE!

From: Elliott A Moreton <[email-masked]>
Date: Tue, 08 Aug 2000 22:44:11 -0400 (EDT)

Two candidates are neck-and-neck, pounding towards the finish line, sweat 
streaming down their brows and pooling in the little hollows at the bases
of their throats.  Only YOU can decide who wins!  If you have not yet 
voted, please VOTE NOW!

While totting up the votes I also discovered that I had omitted a really 
nice one from the ballot:

	turndun (n.) -- a silent teakettle.

My deepest apologies to the author of the missing definition.

em